[GE users] problem with compile GE 6.0 on RedHat 7.2

Don Shesnicky dshesnicky at enqsemi.com
Mon Jul 12 20:42:17 BST 2004


 
I had that same problem a couple of compiles ago and it was
because the dist script failed before getting to them. I changed
options and it completed the install. Wish I could be more specific
but I can't remember what exactly it was. Did you run the dist script?

Don

-----Original Message-----
From: Francesco Siano [mailto:fsiano at thphy.uni-duesseldorf.de] 
Sent: Monday, July 12, 2004 3:35 PM
To: users at gridengine.sunsource.net
Subject: Re: [GE users] problem with compile GE 6.0 on RedHat 7.2

Don, actually I managed to compile to the end with

# aimk -no-secure -spool-berkeleydb

but I didn't get all the expected files when I install. For instance I
don't have the common/, the utilbin/ folders so install_qmaster fails
miserably.

I installed Berkey from source in /usr and I pointed aimk.private and
distinst.private to it.
-Francesco

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net




More information about the gridengine-users mailing list